.faculty-recognition-info{
    font-family: 'Raleway', sans-serif;
}
.faculty-recognition-info .node-title{
    display: none;
}
.view-content{
    height:100%;
}
.views-row{
    /*padding: 10px;*/
    //width:20% !important;
    width:250px !important;
    /*border:1px solid #fff;*/
    margin-bottom:20px;

    border-radius: 5px;
    border: 1px solid #efefef;
    background-color: #fff;
    padding: 5px;

}
.field-name-field-stragetic-initiative{
    font-size: 9px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:2% 5%;
    line-height: 1.25em;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;

    //text-align: right;

}
.field-name-field-card-title{
    font-size: 1.5em;
    padding:5%;
    padding-bottom: 30px;
    z-index: 1;
    margin-bottom: -5%;
    width:90%;
    color: rgb(0,0,0);
    font-weight: bold;
    //background-image: url('https://foundation.ku.edu/sites/foundation.ku.edu/files/images/general/faculty-recognition/background-graphic-500-yellow.png');
    background-position-y: bottom;
    background-position-y: left;
    background-repeat: no-repeat;
    background-size:cover;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    position:relative;
    top:0px;
}

.field-name-field-professors-photo{
    z-index: 0;
    position:relative;
    top:-5px;
}
.field-name-field-professors-name{
    width:100%;
    //background-color: #FFC82D;
    color:black;
    font-weight: 600;
    border-top:2px solid #fff;
    //position: absolute;
    //bottom: 60px;

    padding-bottom: 0px;
    text-align: right;
}
.field-name-field-professors-name .field-item{
    padding:2% 5%;
}
.field-name-field-card-description{
    line-height: 1.25em;
    margin-bottom: 10px;
    //border-bottom:5px solid #FFC82D; 
    width:100%;
    color:black;
}
.field-name-field-card-description .field-item{
    padding:2% 5%;
    font-size: .75em;
}

.field-name-field-story-url{
    padding:2% 5%;
    //z-index: 100;
    //background-color: #F4AA00;
    font-weight: 900;
    font-size: .85em;
}

.field-name-field-story-url a{
    color:#fff !important;
}

.views-row article{
    margin-bottom: 0px !important;
}
.view-faculty-recognition-cards-view.view-display-id-upper_block .view-content{
    //background-color: #0022B4;
    padding:10px;
    border-radius: 10px;
    border-bottom: 5px solid #efefef;
    //background-image: url('https://foundation.ku.edu/sites/foundation.ku.edu/files/images/general/faculty-recognition/view-content_bg.png');
}
.view-faculty-recognition-cards-view.view-display-id-lower_block .view-content{
    //background-color: #0022B4;
    padding:10px;
    border-radius: 10px;
    border-top: 5px solid #efefef;
    //background-image: url('https://foundation.ku.edu/sites/foundation.ku.edu/files/images/general/faculty-recognition/view-content_bg.png');
}
/*
    Remove pink color from unpushlished nodes. It just helps me to get a better
    sense of what my colors will look like.
*/
.node-unpublished{
    background:none;
}